@charset "UTF-8";


/*
farben:
#293795 (dunkel)
#00aeef (hell)
*/

html {
overflow-y: scroll;
}

body {
	height:100%;
	min-height:100%;
	background-color: #000;
	/*
	background-image:url(gfx/hg_muster.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	*/
	vertical-align:top;
	padding:0px;
	font-family:Calibri, Verdana, Geneva, sans-serif;
}

#container {
	width:950px;
	height: auto;
	margin:20px auto;
	background-color:#000;
	vertical-align:top;
	border:1px;
	border-style:ridge;
	border-color:#00aeef;
	
}

#header{
	position: relative;
	width:950px;
	height:189px;
	margin:0px auto;
	background-image:url(gfx/menu_verlauf.png);
	background-repeat:repeat-y;
}
#headerGrafik{
	border:0;
	position:relative;
	top:9px;
	
}

#menu{
	width:950px;
	height:37px;
	background-image:url(gfx/menu_verlauf.png);
	background-repeat:repeat-y;
	margin:0px auto;
	vertical-align: top;
	position: relative;
	top:0px;
	left:0px;
}

.menuLinks {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	padding:5px 10px 5px 10px;
	
}
a:link.menuLinks { font-size:18px; font-weight:bold; color:black; text-decoration:none;}
a:visited.menuLinks { font-weight:bold; color:black; text-decoration:none;}
a:focus.menuLinks { font-weight:bold; color:white; text-decoration:none; background-color:#00aeef; }
a:hover.menuLinks { font-weight:bold; color:white; text-decoration:none; background-color:#00aeef; }
a:active.menuLinks { font-weight:bold; color:white; text-decoration:none; background-color:#00aeef; }

#content{
	z-index:1000;
	background-color: #FFF;
	width:auto;
	height:auto;
	min-height:100%;
	min-height:300px;
	padding:10px 20px 20px 20px;
	
}

#news{
	position:relative;
	float:right;
	top:20px;
	right:10px;
	width:150px;
	min-width:200px;
	height:auto;
	padding:0px 0px 5px 20px;
	background-color:#00aeef;
	border:1px;
	border-style:ridge;
	border-color:#293795;
}

#footer{
	width:950px;
	height:18px;
	background-image:url(gfx/menu_verlauf.png);
	background-repeat:repeat-y;
	margin:0px auto;
	vertical-align: top;
	position: relative;
	top:0px;
	left:0px;
	
}

.fotos_r{
	float:right;
	padding:4px 0px 0px 10px;
	
}

.fotos_l{
	float:left;
	padding:4px 10px 0px 0px;
	
}
.gfx_comingSoon{
	float:left;
	padding:0px 20px 0px 0px;
	
}


p {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	color:#000;
	font-size:16px;
}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	font-size:22px;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	font-size:18px;
}

